% Cabecalhs EV	 com tipo de letra, título
\def\noshade{}
\input{padrao-apostila.tex}

%1 \chapter{Introdução Geral à Álgebra Linear ($1\frac12$ aulas)}

\setcounter{chapter}{2}
\input{EVs-texto.tex}
\adicionaExerciciosRespostas{EVs-exercicios.tex}
%\adicionaExerciciosRespostas{EVs-exercicios-extras.tex}
%\adicionaExercicios{EVs-exercicios.tex}
%\adicionaExercicios{EVs-exercicios-extras.tex}
\end{document}
